/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/ClientSide/css.css to edit this template
*/
/* 
    Created on : Apr 1, 2024, 4:56:13 PM
    Author     : 52332
*/
body{

    .h1{
     text-align: center
    }
}

.foot{
 position: absolute;   
    
}

.cen{
    text-align: center;    
   
}
nav{
 background: #ECFBFC ;    
    
}

.video-container{
margin-bottom: 0.2rem;
border: 45px;
}

.titu{
 font-weight: bold; 
}

.nav-border{
    border-radius: 10px;   
     border-color:  #3DFDF9 ;
      border-style: solid;
}

.nav-custom{
    margin-top: 1.7rem;
    margin-bottom: 2.7rem;
     
}

.servicios{

  margin-top: 1.3rem;
  color:BLACK; 
  border-style: solid;
  border-radius: 15px;
  border-color: #3DFDF9 ;
 
 
}


.ingreso{

  margin-top: 1.3rem;
  margin-left: 1.3rem;
  color:BLACK; 
  border-style: solid;
  border-radius: 15px;
  border-color: #3DFDF9 ;
 
 
}

.cen{
    text-align: center;    
}



footer{
     padding: .5rem .8rem;
     bottom:0;
    a{
     
       text-decoration: none;    
      
    }
    a:visited {
         color: white;
}
a:link {
  color: white;
}
a:hover {
  color: hotpink;
}

p{
      color: black;
}
    
}



form{
  color: white;
 

  }
  
  .forma{
       a{
    text-decoration: none;
 
      
  }
  
 a:visited {
  color: white;
}

a:link {
  color: white;
}

a:hover {
  color: hotpink;
}
  }
  
  
  .contacto{
      margin-top: 1.2rem;
       color: white;
  border-style: solid;
  border-radius: 25px;
  border-color: #66fe3d;
  padding: 15px;
  }
